Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 06:55:03 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND 
Hi good afternoon I just want to ask/follow up again about the refund..I was placing an order online  February 07, 2023 around 10:45 pm in Centrepoint/Shoemart and when I proceed the payment I paid online through Apple Pay I just received an sms saying my payment didn’t go through and I didn’t receive any order ID number for that transaction but the amount of 166 Aed was debited in my account.I follow up with the bank and they’re saying that the Marchant claimed the said amount.I attached here the screenshots of the SMS from Centrepoint saying my payment didn’t go through and the SMS from the bank debiting my account for that transaction.

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5700258